Subject: What are you growing from seed?

From: [email-masked] (Linda M. French)
Date: Sat, 4 Mar 1995 21:27:35 GMT

I realize that some of you already have things in, but
I wondered what plants people are growing from seed 
this year.  I have had so many "almost-successes", where
the little plants grew beautifully and then got damped
off, etc. that I just bought perennials and flats of
annuals for a while.  This year, my 6-year-old is 
excited about gardening and we are starting
Four o'clocks (Mirabilis jalapa)
Moonflowers (Ipomoea)
Blue Morning Glories
Sweet Peas.

Does anyone know why these are rarely available as young
plants?  Do they just like being transplanted?  

What about others?  What are you growing?

Linda French
Westwood, MA
zone 6